
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539185_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539185_ {  }
	.layout_539185_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539185_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539185_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539185_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539185_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539185_ > .box > .boxin1 { padding:0 0px; }
	.layout_539185_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539185_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539185_ > .box > .boxin1 { padding:0 0px; }
	.layout_539185_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539185_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539185_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539187_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539187_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539187_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539187_ { min-height:30px; }
[id^=div_user_list] .group_539187_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539186_ { display:block; margin:0; padding:0; font-size:24px; line-height:1.6em; font-weight:bold; color:#222; }

/* ****************** 그룹  ****************** */

.group_539533_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539533_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539533_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539533_ { min-height:30px; }
[id^=div_user_list] .group_539533_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539188_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_539189_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_539189_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_539189_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_539189_ { min-height:30px; }
[id^=div_user_list] .group_539189_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_539190_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_539190_ * {box-sizing:border-box;}
.img_ratio_539190_ a {display:block; text-decoration:none;}
.img_ratio_539190_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_539190_ {width:806px;}
}
@media \0screen{
	.img_ratio_539190_ {width:806px;}
}
